/*JUMBOTRON*/
.jumbotron{
    background-color: rgb(51, 68, 51);
    padding: 50px;
}

.jumbotron H1{
    color: white;
}

.jumbotron p{
    color: white;
}

/*FOOTER*/
footer{
    background: rgb(51, 68, 51);
    padding: 20px;
    margin-top: 5%;
    text-align: center;
    color: white;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
